/*
-----------------------------------------------
'womensaid.ie' Screen Styles
Author:   Tom Duke
          http://www.revolutionaries.ie/
Version:  17th March 2009
----------------------------------------------- */


/* Page Defaults
----------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background: #FFF;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.6;
}

/* Page Structure
----------------------------------------------- */
#headerWrapper {
	background: #534dbf;/* #6666cc;#7D4DA1 #716fb3 #716FB3 url(/common/images/navigation/css_headerWrapper_back.jpg) 50% top no-repeat */;
}
#primaryNavWrapper {
	background: #9873B4 url(/common/images/navigation/css_primaryNavWrapper_back.png) left bottom repeat-x;
}
#mainWrapper {
	background: #FFF url(/common/images/navigation/css_mainWrapper_back.png) left top repeat-x;
}
#footerWrapper {
	background: #FFF url(/common/images/navigation/css_footerWrapper_back2.png) left top repeat-x;
}
#header, #primaryNav, #main, #footer, #subFooter {
	margin: 0 auto;
	width: 978px;
	position: relative;
}
#main {
	background: transparent url(/common/images/navigation/css_main_back.png) 50% top repeat-y;
}
#mainContainer {
	padding: 30px 35px 0 30px;
}
#footer {
	background: transparent url(/common/images/navigation/css_footer_back.png) 50% top no-repeat;
	padding: 30px 0 0 0;
	min-height: 250px;
}
#sidebar {
	width: 210px;
	float: left;
	background: #FFF;
	border-radius: 10px;
}
#content {
	width: 670px;
	float: right;
	min-height: 350px;
	padding-bottom: 30px;
}

body#index #mainContainer {
	padding: 0 35px 0 21px;
}
body#index #sidebar {
	width: 290px;
	float: right;
}
body#index #content {
	width: 618px;
	float: left;
}


/* General Typography
----------------------------------------------- */
a {
	color: #584ebc ;
}
a:hover, a:focus, a:active {
	background: #534DBF;
	color: #FFF;
}
p, ol, ul {
	margin-top: 0;
	margin-bottom: 1em;
}
p.date {
	margin-bottom: .5em;
	font-style: italic;
}
h1, h2, h3, h4 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
	color: #000;
	font-weight: normal;
}
#content h1, #content h2, #content h3, #content h4 {
	line-height: 1.3;
}
h1 {
	font-size: 2.5em;
	margin: 0 0 .5em 0;
	color: #440D6A;
}
h2 {
	font-size: 1.833em;
	margin: 1.4em 0 .5em 0;
}
h3 { 
	font-size: 1.5em;
	margin: 1.2em 0 .7em 0;
}
h3.date {
	margin: 0 0 1em 0;
}
h4 { 
	font-size: 1.2em;
	margin: 0 0 .5em 0;
}
#sidebar h2 {
	color: #440D6A;
	margin-top: 0;
	font-size: 1.4em;
}
#sidebar h2 a {
	color: #440D6A;
	text-decoration: none;
}
#sidebar h2 a:hover, #sidebar h2 a:focus, #sidebar h2 a:active {
	color: #440D6A;
	background: transparent;
	text-decoration: underline;
}
strong.fpara {
	font-size: 1.2em;
	font-weight: normal;
}

/* Header Styles
-----------------------------------------------css_waid_logo3.gif */
#header h1 {
	color: #FFF;
	margin: 0;
	padding:30px 0 0px 30px;
	float: left;
}
#header h1 a {
	color: #FFF;
	display: block;
	float: left;
	width: 325px;
	height: 94px;
	position: relative;
	overflow: hidden;
}
#header h1 a span {
	background: transparent url(/common/images/navigation/css_newlogo_header2013.png) left top no-repeat;
	position: absolute;
	width: 320px;
	height: 100%;
}
#header h2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.6em;
	margin: 0;
	padding: 25px 25px 0 0;
	float: right;
	width: 520px;
	height: 60px;
}
#header h2 a {
	display: block;
	padding: 5px 5px;
	background: #FFF;
	color: #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	text-decoration: none;
	line-height: .9;
	color: #440D6A;
	font-size: 1.2em;
}
#header h2 a span.wrapper {
	display: block;
	width: 320px;
	float: left;
}
#header h2 a span.waid {
	color: #7accc6;
	font-size: .5em;
	display: inline;
}
#header h2 a span.freephone {
	display: inline;
	text-transform: uppercase;
	color: #646060;
}
#header h2 a span.number {
	display: block;
	float: right;
	font-size: .9em;
	color: #646060;
	padding: 3px 5px 3px 22px;
	background: url(/common/images/navigation/css_phone_icon.png) left 2px no-repeat;
}
#header h2 a span.opentimes {
	color: #440D6A;
	font-size: .6em;
}
#header h2 a:hover, #header h2 a:focus, #header h2 a:active {
	background: #FFEA00;
}


#header img {
	display: block;
	border: 0;
}
#header #getinvolved {
	float: right;
	width: auto;
	padding: 0;
	margin: 0;
	margin-top: 10px;
	background: url(/common/images/navigation/css_gi_left.gif) left top no-repeat;
}
#header #getinvolved div
{
	float: left;
	width: auto;
	padding: 4px 0 0 0;
	background: url(/common/images/navigation/css_gi_right.gif) right top no-repeat;
}
#header form {
	float: left;
	padding: 0 0 0 4px;
	background: url(/common/images/navigation/css_gi_left.gif) left bottom no-repeat;
}
#header fieldset {
	float: left;
	padding: 0 4px 4px 0;
	background: url(/common/images/navigation/css_gi_right.gif) right bottom no-repeat;
}
#header ul {
	margin: 0;
}

/* Primary Navigation
----------------------------------------------- */
#primaryNav {
	background: transparent url(/common/images/navigation/css_primaryNav_back1.png) left bottom repeat-x;
}
#primaryNav ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 19px;
}
#primaryNav li {
	float: left;
	line-height: 1;
	margin: 0;
	padding: 0;
}
#primaryNav li a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
	padding: 0 0 4px;
	border: 0;
	font-size: 1em;
	font-weight: bold;
	display: block;
	color: #440D6A;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 1px 0 0;
}
#primaryNav li a span {
	display: block;
	padding: 10px 10px;
	border: 1px solid #C9B5D7;
	border-width: 0 1px;
}
#primaryNav li a:hover, #primaryNav li a:focus, #primaryNav li a:active, #primaryNav li a.current {
	background: #7accc6 url(/common/images/navigation/css_primaryNav_back_onnew.png) 50% bottom no-repeat;
	margin: -1px 1px 0 0;
	border: 1px solid #A393AF;
	border-width: 1px 0 0 0;
}
#primaryNav li a:hover span, #primaryNav li a:focus span, #primaryNav li a:active span, #primaryNav li a.current span {
	display: block;
	padding: 10px 10px;
	border: 1px solid #A393AF;
	border-width: 0 1px;
}

/* Secondary Navigation
----------------------------------------------- */
#secondaryNav {
	clear: both;
	background: transparent url(/common/images/navigation/css_secondaryNav_back.png) 50% top no-repeat;
	padding: 9px 30px 0;
}
#secondaryNav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#secondaryNav li {
	float: left;
	line-height: 1;
	margin: 0;
	padding: 0;
}
#secondaryNav li a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
	font-size: .917em;
	font-weight: normal;
	display: block;
	color:#67bdb7;
	padding: 12px 19px 12px 7px;
	text-decoration: none;
	background: #FFF url(/common/images/navigation/css_secondaryNav_off.png) right 50% no-repeat;
	border: 1px solid #FFF;
	border-width: 0 1px 1px 1px;
}
#secondaryNav li a:hover, #secondaryNav li a:focus, #secondaryNav li a:active, #secondaryNav li a.current {
	background: #FFF url(/common/images/navigation/css_secondaryNav_on.png) right 50% no-repeat;
	border: 1px solid #AEACB0;
	border-width: 0 1px 1px 1px;
	color: #67bdb7;
}

/* Sidebar Navigation
----------------------------------------------- */
#sideNav, #sideNav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 1px solid #CCC;
	border-width: 1px 0 0 0;
}
#sideNav ul {
	border-width: 0;
}
#sideNav li {
	line-height: 1;
	margin: 0;
	padding: 0;
}
#sideNav li a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	display: block;
	color: #440D6A;
	padding: 1em .8em 1em 1.5em;
	text-decoration: none;
	background: transparent url(/common/images/navigation/css_sideNav_back.gif) 6px 1.5em  no-repeat;
	border: 1px solid #CCC;
	border-width: 0 0 1px 0;
	line-height: 1.4;
}
#sideNav li a:hover, #sideNav li a:focus, #sideNav li a:active, #sideNav li a.current {
	background: #534dbf url(/common/images/navigation/css_sideNav_back.gif) -204px 1.5em no-repeat;
	color: #FFF;
}
#sideNav li li a {
	font-size: .917em;
	padding: .8em .8em .8em 2.5em;
	background: #EFEFEF url(/common/images/navigation/css_sideNav_sub_back.gif) 18px 1.3em  no-repeat;
}
#sideNav li li a:hover, #sideNav li li a:focus, #sideNav li li a:active, #sideNav li li a.current {
	background: #C9B5D8 url(/common/images/navigation/css_sideNav_sub_back.gif) -192px 1.3em no-repeat;
	color: #000;
}

/* Top Navigation
----------------------------------------------- */
#topNav {
	list-style: none;
	margin: 0;
	padding: 0 25px 0 0;
	float: right;
	border: 1px solid #CCC;
	border-width: 0 0 0 1px;
	line-height: 1;
}
#topNav li {
	line-height: 1;
	float: left;
}
#topNav li a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
	font-size: .9em;
	font-weight: normal;
	display: block;
	color: #440D6A;
	padding: 2px 10px;
	text-decoration: none;
	background: #EFEFEF;
	border: 1px solid #CCC;
	border-width: 0 1px 1px 0;
	line-height: 1;
}
#topNav li a:hover, #topNav li a:focus, #topNav li a:active, #topNav li a.current {
	background: #FFEA00;
	color: #440D6A;
}




/* content styles */
#content .breadcrumbs {
	margin: 0 0 10px 0;
	padding: 0 0 1px 0;
	border-bottom: 1px solid #E7E7E7;
	font-size: .9em;
	color: #666;
	position: relative;
	width: 100%;
}
#content .breadcrumbs a {
	text-decoration: none;
	color: #979797;
	border-bottom: 1px dotted #666;
}
#content .breadcrumbs a:hover, #content .breadcrumbs a:focus, #content .breadcrumbs a:active {
	text-decoration: none;
	color: #000;
	background: transparent;
	border-bottom: 1px solid #000;
}
/*#content img {
	padding: 3px;
	border: 1px solid #ccc;
	background: #fff;
	display: block; 
}
#content a:hover img, #content a:focus img, #content a:active img {
	border: 1px solid #CB9A00;
	background: #F4ECCD;
}*/
#content .left {
	float: left;
	margin: 0 12px 8px 0;
}
#content .right {
	float: right;
	margin: 0 0 8px 12px;
}
#content ul li, #content ol li {
	margin-bottom: .5em;
}
#content .photo {
	font-style: italic;
	font-size: .89em;
	text-align: left;
	font-weight: normal;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #ccc;
	line-height: 140%;
}
#content .nocaption {
	padding: 0;
	border-bottom: 0;
}
#content .photo img {
	display: block;
	padding: 3px;
	border: 1px solid #ccc;
	margin-bottom: 2px;
}
#content li span {
	display: block;
}

div.hilitebox {clear: both; background: #edd0f4; border: 1px solid #CCC; padding: 5px; margin-bottom: 1em; text-align: center;}
div.hilitebox p, div.hilitebox ol, div.hilitebox ul {font-weight: bold; margin-bottom: 0;}
div.hilitebox h2, div.hilitebox h2 {margin-top: 0;}
p.indent {margin-left: 2em;}
blockquote {background: #edd0f4; margin: 0 2em 1em 2em; padding: 10px;}
blockquote em {font-size: 1.1em;}

/* Footer Styles
----------------------------------------------- */
#footer div {
	width: 199px;
	padding: 0 0 0 20px;
	float: left;
	border: 1px solid #FFF;
	border-width: 0 0 0 1px;
	min-height: 200px;
	margin: 10px 0 0 20px;
}
#footer div.first {
	margin: 10px 0 0 30px;
	border-width: 0;
	padding: 0;
}
#footer h3 {
	color: #555;
	margin: 0 0 .3em 0;
	font-size: 1.2em;
	font-weight: bold;
}
#footer p {
	color: #555;
	font-size: .9em;
	margin-bottom: .5em;
}
#footer a {
	color: #555;
}
#footer a:hover, #footer a:focus, #footer a:active, #footer a.current {
	text-decoration:  none;
	background: #555;
	color: #FFF;
}
#footer p.hpacc a:hover {
	background: none;
}
#footer ul {
	list-style: square;
	color: #555;
}
#footer ul.hilite {
	color: #FF6906;
}
#footer li a {
	font-size: .9em;
	color: #555;
	padding: 2px 4px 3px 4px;
	text-decoration: none;
}
#footer li a:hover, #footer li a:focus, #footer li a:active, #footer li a.current {
	text-decoration: none;
}




/* Utilities */
.hide {
	display: none;
}
.clearfix:after {
	content: " "; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
div.breadcrumbs #quicklinks {
	float: right;
	padding: 0;
	background: #fff;
}
div.breadcrumbs #quicklinks select, div.breadcrumbs #quicklinks input.submitButton {
	font-size: .87em;
}


/* Accessible jump to links */
.offset {
	left:-9000px;
	position:absolute;
	top:-9000px;
	z-index:9;
}
li.offset a:focus, li.offset a:active {
	left: 9000px;
	position:absolute;
	top: 9000px;
	width: 9em;
	line-height: 120%;
	text-align: center;
	z-index: 9;
}

/* Basic Form Structure
----------------------------------------------- */
form, fieldset, legend {
	margin: 0;
	padding: 0;
	border: 0;
}
form ol, form ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
form li {
	clear: both;
	margin: 0 0 .75em;
	padding: 0;
}

/* Default Font Sizes and Colours
----------------------------------------------- */
form ol, form ul, form p {
	font-size: 1em;
	line-height: 1.5;
}
form p.notes {
	margin-top: 1em;
}
legend {
	font-size: 1.2em;
	line-height: 1.8;
	font-weight: bold;
	padding-bottom: .5em;
}

/* Default Labels - Inline
----------------------------------------------- */
label {
	display: block;
	float: left;
	line-height: 1.6;
	margin-right: 10px;
	text-align: right;
	width: 120px;
}
label:after {
	content: ':';
}

/* Custom Labels - Block
----------------------------------------------- */
form.block label {
	float: none;
	margin-right: 0;
	text-align: left;
	width: auto;
}

/* Required Asterix -remove 'label span' when possible
----------------------------------------------- */
label span, label abbr, legend abbr {
	cursor: help;
	font-style: normal;
	border: 0;
	color: red;
}

/* Default Inputs - Inline
----------------------------------------------- */
input, textarea {
	background: #FFF;
	font: 1em Arial, Helvetica, sans-serif;
	padding: 2px 4px;
	width: 250px;
	border: 1px solid #999;
}
textarea {
	line-height: 1.3em;
	padding: 0 3px;
}
input:focus, textarea:focus {
	background: #FFF6B7;
	border: 1px solid #000;
}
select {
	width: 260px;
}

/* Radio Button Groupings
----------------------------------------------- */
.radio {
	border: 0;
	padding: 0;
	position: relative;
}
.radio ul {
	margin: 0 0 0 130px;
	padding: 0;
}
.radio li {
	margin: 0;
	margin-bottom: 0;
}
.radio legend {
	font-size: 1em;
	font-weight: normal;
}
.radio legend span {
	display: block;
	line-height: 1.6;
	text-align: right;
	width: 120px;
	position: absolute;
	top: 0;
	left: 0;
}
.radio legend span:after {
	content: ':';
}
.radio label {
	display: inline;
	width: auto;
	margin: 0;
}
.radio label:after {
	content: '';
}
label input {
	background: transparent;
	width: auto;
}

/* Confirm Checkbox
----------------------------------------------- */
.confirm label {
	display: block;
	float: none;
	margin-left: 125px;
	text-align: left;
	width: 270px;
}
.confirm {
	margin-bottom: 1.4em;
}
.confirm label:after {
	content: '';
}

/* Submit Button
----------------------------------------------- */
button {
	background: #3E3181;
	border: 0;
	color: #FFF;
	cursor: pointer;
	font-weight: bold;
	margin: 15px 0 0 130px;
	padding: 5px 15px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
button:hover {
	background: #FFF;
	color: #000;
	text-decoration: underline;
}




p.error {
	margin: 1em auto;
	border: 1px solid #F30;
	background: #FC0;
	padding: .5em;
	font-weight: bold;
	font-size: .9em;
	text-align: center;
}
p.error span {
	font-weight: normal;
}





form.noafterlabel label:after {
	content: '';
}


/* Contact Form
----------------------------------------------- */
#formcontact {
	margin-top: 30px;
}
#formcontact fieldset {
	border: 1px solid #efefef;
	padding: 0px 10px 10px 10px;
	background: #D4C4DF;
}
#formcontact legend {
	border: 1px solid #7D4DA1;
	padding: 5px 10px;
	background: #FFF;
	font-weight: bold;
}
#formcontact label {
	font-weight: bold;
	width: 160px;
}
#formcontact button {
	margin-left: 170px;
	text-transform: uppercase;
}
#formcontact li span {
	display: inline;
}

/* Donate Form
----------------------------------------------- */
#formdonate {
	margin-top: 30px;
}
#formdonate li {
	margin: 0 0 3px 0;
}
#formdonate fieldset.wrapper {
	border: 1px solid #efefef;
	padding: 0px 10px 10px 10px;
	background: #D4C4DF;
}
#formdonate legend.header {
	border: 1px solid #7D4DA1;
	padding: 5px 10px;
	background: #FFF;
	font-weight: bold;
}
#formdonate fieldset fieldset {
	border: 1px solid #EFEFEF;
	border-width: 1px 0 0 0;
}
#formdonate fieldset fieldset legend {
	padding: 5px 10px 5px 0;
	background: #D4C4DF;
}
#formdonate fieldset.radio {
	border: 0;
}
#formdonate #donationother {
	width: 80px;
	margin: 0 0 0 5px;
}
#formdonate #cardcvv {
	width: 80px;
}
#formdonate label {
	width: 160px;
}
#formdonate fieldset.radio legend span {
	width: 160px;
}
#formdonate fieldset.radio ul {
	margin: 0 0 0 170px;
}
#formdonate fieldset.radio label {
	width: auto;
}
#formdonate  .confirm label {
	margin-left: 170px;
	width: 270px;
}
#formdonate button {
	margin-left: 170px;
	text-transform: uppercase;
}

/* Registration Form
----------------------------------------------- */
#formregistration fieldset {
	border: 1px solid #efefef;
	padding: 0px 10px 10px 10px;
	background: #D4C4DF;
}
#formregistration legend {
	border: 1px solid #7D4DA1;
	padding: 5px 10px;
	background: #FFF;
	font-weight: bold;
}
#formregistration li span {
	display: inline;
}






/* Site Search
----------------------------------------------- */
#sitesearch {
	margin: 0;
	padding: 1px;
	background: #713D98;
	float: right;
	margin: 6px 40px 0 0;
	line-height: 1;
}
#sitesearch fieldset {
	margin: 0;
	padding: 0;
}
#sitesearch #searchtext {
	margin: 0;
	padding: 0;
	background: #FFF;
	color: #713D98;
	padding: 2px 5px;
	width: 150px;
	float: left;
	line-height: 1;
	border: 0;
}
#sitesearch #searchbutton {
	float: left;
	margin: 0;
	padding: 0;
	width: auto;
	border: 0;
	line-height: 1;
}

/* Site SignUp
----------------------------------------------- */
#sitesignup {
	margin: 0;
	padding: 0;
	line-height: 1;
}
#sitesignup fieldset {
	margin: 0;
	padding: 0;
}
#sitesignup #email {
	float: left;
	width: 150px;
	line-height: 1;
	padding: 2px 5px;
	margin: 2px 10px 0 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#sitesignup #signupbutton {
	margin: 0;
	padding: 0;
	width: auto;
	border: 0;
}

p.error {
	margin: 1em auto;
	border: 1px solid #F30;
	background: #FC0;
	padding: .5em;
	font-weight: bold;
	font-size: .9em;
	text-align: center;
}




/* PAGINATOR - thanks to flickr ;-) */

.Pages { text-align: center; margin-bottom: 5px; margin-top: 5px; }
.Paginator { font-size: 1em; padding-top: 5px; margin-left: auto; margin-right: auto; /* padding-bottom: 10px;  background-image: url(../images/dotted.gif); background-repeat: repeat-x; background-position: left bottom; */ }
.Paginator a, .pageList .this-page { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator a:visited { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator .AtStart { margin-right: 7px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .Prev { margin-right: 7px; padding: 2px 6px; border: solid 2px #ddd; background: #fff; }
.Paginator .break { padding: 2px 6px; border: none; background: #fff; text-decoration: none; }
.Paginator .Next { margin-left: 7px; padding: 2px 6px; border: solid 2px #ddd; background: #fff; white-space: nowrap;}
.Paginator .AtEnd { margin-left: 7px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .this-page {padding: 2px 6px; border-color: #999; font-weight: bold; font-size: 1.1em; vertical-align: top; background: #fff; color: #FF0084; }
.Paginator a:hover {color: #fff; background: #0063DC; border-color: #036; text-decoration: none;}
/* 
.Paginator .ranking {display: block; margin-top: 0.5em; font-weight: bold;}
.Paginator .ranking a {padding: 0; border: 0; background: transparent;} 
*/
.Pages div.Results { text-align: center; font: .9em/1.2em Arial, Helvetica; color: #aaa; margin-top: 8px; }



/* Toolbox */
#toolbox {
	margin: 0 10px 0 0;
	padding: 0 0 1px 0;
	float: right;
}
#toolbox ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1;
}
#toolbox ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
#content ul li {
	margin-bottom: 0;
}
#toolbox ul li a {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	display: block;
	width: 16px;
	height: 12px;
	background: transparent;
}
#toolbox ul li a:hover {
	color: red;
	background-color: transparent;
}
#toolbox ul li a.print
{
	background-image: url(/common/images/navigation/css_toolbox_print.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#toolbox ul li a.email
{
	background-image: url(/common/images/navigation/css_toolbox_email.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#toolbox ul li a.bookmark
{
	background-image: url(/common/images/navigation/css_toolbox_share.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

/* Google Translate */
#google_translate {
	margin: 20px 0;
	padding: 10px 20px 5px;
}
#google_translate div {
	display: none !important;
}
#google_translate table {
	border-collapse: collapse;
}
#google_translate td {
	height: 1px !important;
}
#google_translate iframe {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}


/* Home Page Feature Slider
----------------------------------------------- */
#slideshowWrapper {
	width: 600px;
	background: #FFF url(/common/images/navigation/css_slideshowWrapper_back.gif) left top no-repeat;
	position: relative;
	margin: 0 0 10px 0;
	padding: 9px;
}
#slideshow {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 600px;
}
#slideshow li {
	width: 600px;
	height: 287px;
	line-height: 1;
}
#slideshow a {
	color: #FFF;
	text-decoration: none;
	display: block;
	width: 600px;
	height: 287px;
	position: relative;
	overflow: hidden;
}
#slideshow a img {
	border: 0;
}
#slideshow span {
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	width: 580px;
	height: 68px;
	padding: 5px 10px;
	text-align: left;
	background: #448CCB;
	line-height: 1.6;
}
#slideshow span strong {
	font-size: 1.6em;
	font-weight: normal;
	color: #FFF;
}
#slideshow a:hover, #slideshow a:active, #slideshow a:focus, #slideshow a:hover span, #slideshow a:active span, #slideshow a:focus span {
	text-decoration: underline;
}
#slideshowNav {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 54px;
	position: absolute;
	top: 222px;
	right: 16px;
	z-index: 200;
}
#slideshowNav li {
	line-height: 1;
	display: inline;
}
#slideshowNav li a {
	display: block;
	width: 26px;
	height: 26px;
	float: left;
}
#slideshowNav li a img {
	border: 0;
}
a#slideshowNext, a#slideshowNext:hover, a#slideshowNext:focus, a#slideshowNext:active {
	background: url(/common/images/navigation/css_slideshow_nextnew.png);
}
a#slideshowPrev, a#slideshowPrev:hover, a#slideshowPrev:focus, a#slideshowPrev:active {
	background: url(/common/images/navigation/css_slideshow_prevnew.png);
	margin-right: 2px;
}

div#homeHelp, div#homeServices {
	background: #E5E5E5;
	width: 269px;
	padding: 10px;
	border: 1px solid #CFCFCF;
	min-height: 300px;
}
div#homeHelp {
	background: #E5E5E5 url(/common/images/navigation/css_homeHelp_back.gif) left top no-repeat;
	float: left;
	margin: 0 0 0 9px;
}
div#homeServices {
	background: #E5E5E5 url(/common/images/navigation/css_homeServices_back.gif) left top no-repeat;
	float: right;
	margin: 0 9px 0 0;
}
div#homeHelp h2, div#homeServices h2 {
	margin: 0;
	padding: 0 0 10px 0;
	color: #440D6A;
	font-size: 1.6em;
	text-align: center;
}
div#homeHelp h3, div#homeServices h3 {
	margin: 0;
	padding: 0 0 5px 0;
	color: #440D6A;
	font-size: 1.1em;
	font-weight: normal;
}
div#homeHelp ul, div#homeServices ul {
	list-style: square;
	color: #440D6A;
}
div#homeHelp a, div#homeServices a {
	text-decoration: none;
}
div#homeHelp p , div#homeServices p {
	text-align: center;
	margin-bottom: 0;
}
div#homeHelp p a img, div#homeServices p a img {
	display: block;
	margin: 0 auto;
	border: 0;
}

div#homeDonate {
	margin: 9px 0 5px 0;
	background: #A3CE80 url(/common/images/navigation/css_homeDonate_back.png) left 50% repeat-x;
	border: 1px solid #CFCFCF;
	padding: 5px;
}

 #shop a:hover,  #shopa:focus, #shop a:active{
 border:0px;


}


#header h1 a {
	color: #FFF;
	display: block;
	float: left;
	width: 325px;
	height: 94px;
	position: relative;
	overflow: hidden;
}
#header h1 a span {
	background: transparent url(/common/images/navigation/css_newlogo_header2013.png) left top no-repeat;
	position: absolute;
	width: 380px;;
	height: 100%;
}
div#homeDonate h3 {
	margin: 15px auto;
	padding: 0;
	line-height: 1;
}
div#homeDonate h3 a {
	display: block;
	width: 278px;
	height: 21px;
	position: relative;
	overflow: hidden;
}
div#homeDonate h3 a span {
	background: url(/common/images/navigation/css_homeDonate_h3_back.png) left top no-repeat;
	position: absolute;
	width: 100%;
	height: 100%;
}
div#homeSignup {
	margin: 0 0 0px 0;
	background: #5e52bc url(/common/images/navigation/css_homesignup_new.png) left top no-repeat;
	border: 1px solid #CFCFCF;
	padding: 28px 5px 10px 25px;
	
}
div#homeNews h3 a, div#homeEvents h3 a {
	display: block;
	background: #FFF url(/common/images/navigation/css_homeNews_h3_back.gif) 50% 50% no-repeat;
	color: #440D6A;
	text-decoration: none;
	text-align: center;
}
div#homeNews h3 a:hover, div#homeNews h3 a:focus, div#homeNews h3 a:active, div#homeEvents h3 a:hover,div#homeEvents h3 a:focus, div#homeEvents h3 a:active {
	text-decoration: underline;
}
#homeNews ul, #homeEvents ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#homeNews li, #homeEvents li {
	line-height: 1;
}
#homeNews li a, #homeEvents li a {
	display: block;
	line-height: 1.4;
	margin: 0 0 10px 0;
	padding: 0;
	text-decoration: none;
	color: #5F5A5A;
}
#homeNews li a strong, #homeEvents li a strong {
	color: #5F5A5A;
	font-size: .9em;
	display: block;
}
#homeNews li a em {
	color: #676767;
	font-size: .9em;
}
#homeNews li a span {
	display: block;
}
#homeNews li a img, #homeEvents li a img {
	padding: 1px;
	border: 1px solid #CCC;
	float: left;
	margin: 0 10px 0 0;
}
#homeNews li a:hover, #homeNews li a:focus, #homeNews li a:active, #homeEvents li a:hover, #homeEvents li a:focus, #homeEvents li a:active {
	background: #EDE6F2;
	color: #000;
}
#homeNews li a:hover strong, #homeNews li a:focus strong, #homeNews li a:active strong, #homeEvents li a:hover strong, #homeEvents li a:focus strong, #homeEvents li a:active strong {
	color: #000;
}
#homeEvents li a em {
	display: block;
	font-size: .9em;
}
#homeSocialnetworks {
	background: #EBEBEB url(/common/images/navigation/css_homeSocialnetworks_back.gif) left top repeat-x;
	padding: 10px;
	border: 1px solid #CFCFCF;
}
#homeSocialnetworks h3 {
	color: #646060;
	float: left;
	margin: 0 10px 0 0;
	padding: 5px 0;
	line-height: 1;
}

#socialnetworks {
	list-style: none;
	padding: 0;
	margin: 0;
}
#socialnetworks li {
	line-height: 1;
	display: inline;
}
#socialnetworks li a {
	position: relative;
	display: block;
	width: 32px;
	height: 32px;
	float: left;
	margin-right: 5px !important;
	border: 0;
	overflow: hidden;
}
#socialnetworks li a span {
	position: absolute;
	width: 100%;
	height: 100%;
}
#socialnetworks li a#twitterLink span {
	background: url(/common/images/navigation/social_networks.png) -32px -32px no-repeat;
}
#socialnetworks li a#facebookLink span {
	background: url(/common/images/navigation/social_networks.png) 0px -32px no-repeat;
}
#socialnetworks li a#flickrLink span {
	background: url(/common/images/navigation/social_networks.png) -96px -32px no-repeat;
}
#socialnetworks li a#youtubeLink span {
	background: url(/common/images/navigation/social_networks.png) -64px -32px no-repeat;
}
#socialnetworks li a#twitterLink:hover span, #socialnetworks li a#twitterLink:focus span, #socialnetworks li a#twitterLink:active span {
	background: url(/common/images/navigation/social_networks.png) -32px 0px no-repeat;
}
#socialnetworks li a#facebookLink:hover span, #socialnetworks li a#facebookLink:focus span, #socialnetworks li a#facebookLink:active span {
	background: url(/common/images/navigation/social_networks.png) 0px 0px  no-repeat;
}
#socialnetworks li a#flickrLink:hover span, #socialnetworks li a#flickrLink:focus span, #socialnetworks li a#flickrLink:active span {
	background: url(/common/images/navigation/social_networks.png) -96px 0px  no-repeat;
}
#socialnetworks li a#youtubeLink:hover span, #socialnetworks li a#youtubeLink:focus span, #socialnetworks li a#youtubeLink:active span {
	background: url(/common/images/navigation/social_networks.png) -64px 0px  no-repeat;
}


/* Connect Nav
----------------------------------------------- */
#socialConnect {
	list-style: none;
	margin: 0;
	padding: 15px 0 0 30px;
	float: right;
}
#socialConnect li {
	float: left;
	line-height: 1;
	font-size: 0.846em;
	margin: 0;
	padding: 0 0 0 10px;
	color: #FFF;
}
#socialConnect li#connect {
	padding: 2px 3px 2px 14px;
}
#socialConnect li a {
	display: block;
	width: 16px;
	height: 16px;
	position: relative;
	overflow: hidden;
	color: #FFF;
}
#socialConnect li a span {
	position: absolute;
	width: 100%;
	height: 100%;
}
#socialConnect li a#icofacebook span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) 0 -16px no-repeat;
}
#socialConnect li a#icotwitter span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) -16px -16px no-repeat;
}
#socialConnect li a#icoyoutube span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) -32px -16px no-repeat;
}
#socialConnect li a#icoflickr span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) -48px -16px no-repeat;
}
#socialConnect li a#icovimeo span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) -96px -16px no-repeat;
}
#socialConnect li a#icolinkedin span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) -112px -16px no-repeat;
}
#socialConnect li a#icopinterest span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) -128px -16px no-repeat;
}
#socialConnect li a#icofacebook:hover span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) 0 0 no-repeat;
}
#socialConnect li a#icotwitter:hover span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) -16px 0 no-repeat;
}
#socialConnect li a#icoyoutube:hover span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) -32px 0 no-repeat;
}
#socialConnect li a#icoflickr:hover span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) -48px 0 no-repeat;
}
#socialConnect li a#icovimeo:hover span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) -96px 0 no-repeat;
}
#socialConnect li a#icolinkedin:hover span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) -112px 0 no-repeat;
}
#socialConnect li a#icopinterest:hover span {
	background: transparent url(/common/images/navigation/css_socialConnect_back.gif) -128px 0 no-repeat;
}

#footer #socialConnect {
	float: none;
}
#footer #socialConnect li {
	display: block;
	float: none;
	margin: 0 0 5px 0;
	font-size: 1em;
}
#footer #socialConnect li a {
	width: auto;
	padding: 4px 4px 4px 24px;
	background: transparent;
	color: #000;
}
#footer #socialConnect li a span {
	display: block;
	width: 16px;
	height: 16px;
	margin: -2px 0 0 -24px;
}
#footer #socialConnect li a:hover {
	background: transparent;
}

#content table {
	border-collapse: collapse;
}
#content table td, #content table th {
	padding: 6px;
}
#content table th {
	background: #EFEFEF;
}


body#donate #content {
	width: 640px;
}
#formdonate label:after, #formdonate fieldset span:after {
 content: '';
}
#formdonate ol li {
	padding: 6px 1% 9px 2%;
	margin: 0;
	clear: both;
	position: relative;
	border: 1px dotted #CCC;
	border-width: 1px 0 0 0;
	background: #FAFAFA;
}
#formdonate ul li {
	border: 0;
	padding: 0 0 12px 0;
	background: transparent;
}
#formdonate li.focused {
	background: #FFF7C0;
}
#formdonate fieldset {
	position: relative;
}
#formdonate legend {
	font-size: 1em !important;
	border: 0 !important;
}
#formdonate legend span {
	display: block;
	width: 31% !important;
	position: absolute;
	left: 0;
	top: 1px;
	font-size: 1.1em;
	text-align: left;
	font-weight: bold;
}
#formdonate legend span strong {
	display: block;
	font-size: smaller;
	font-weight: normal;
}
#formdonate fieldset ul {
	float: right;
	width: 65%;
}
#formdonate fieldset ul li {
	float: left;
	width: 100%;
}
#formdonate label {
	text-align: left;
	clear: both;
	padding: 3px 0 0 0;
	width: auto;
	font-size: .9em;
	color: #444;
	float: none;
}
#formdonate label.desc {
	font-size: 1em;
	font-weight: bold;
	padding: 0 0 3px 0;

}
#formdonate input.text {
	width: 100%;
	padding: 2px 0;
}
#formdonate li span {
	float: left;
	width: auto;
	margin: 0 0.3em 0 0;
}
#formdonate li span.left {
	float: left;
	margin: 0;
	padding: 0;
	width: 48%;
}
#formdonate li span.right {
	float: right;
	margin: 0;
	padding: 0;
	width: 48%;
}
#formdonate input.text, #formdonate input.search, #formdonate textarea.textarea {
	background: #FFF url("/common/images/forms/fieldbg.gif") left top repeat-x;
	border-color: #7C7C7C #C3C3C3 #DDDDDD;
	border-style: solid;
	border-width: 1px;
}
#formdonate input.checkbox, #formdonate input.radio {
	border: 0;
}
#formdonate input.text:focus, #formdonate input.search:focus, #formdonate textarea.textarea:focus {
	background: #FFF6B7 url("/common/images/forms/fieldbg.gif") left top repeat-x;
}
#formdonate fieldset ul.radio li {
	clear: none;
	width: auto;
	padding: 0 15px 0 0;
}
#formdonate fieldset ul.radio label {
	float: left;
	padding: 0;
}

#formdonate fieldset ul.radio li.donationother {
	clear: both;
	width: 100%;
	padding: 9px 0 12px 0;
}
#formdonate img.right {
	padding: 0;
	border: 0;
	margin: 0;
	background: transparent;
}
#formdonate fieldset ul.images li label {
	position: relative;
	padding: 0 0 0 20px;
	cursor: pointer;
}
#formdonate fieldset ul.images li input {
	position: absolute;
	left: 0;
	top: 10px;
}
#formdonate ul li.lefthalf {
	width: 48%;
	float: left;
	clear: left;
}
#formdonate ul li.righthalf {
	width: 48%;
	float: right;
	clear: none;
}
#formdonate select {
	width: 100%;
}
#formdonate li.confirm  label {
	margin-left: 0;
	width: 100%;
}
#formdonate abbr {
	color: red;
	border: 0;
}
#formdonate button:hover {
	background: #CCC;
}
#formdonate input.hilight {
	background: #FEB;
}

p.subscribe {
	text-align: right;
}
p.subscribe a{
	text-decoration: none;
	padding: 0 2px 0 16px;
	background: #FFF url(/common/images/icons/feed-icon-12x12.gif) 2px 50% no-repeat;
}
p.subscribe a:hover {
	text-decoration: underline;
	background: #000 url(/common/images/icons/feed-icon-12x12.gif) 2px 50% no-repeat
}
p.posted {
	clear: both;
}

.puff {
	position: absolute;
	width: 0px;
	height: 0px;
}

#formcontact.balloons label {
	width: auto;
	text-align: left;
}
#formcontact.balloons button {
	margin-left: 0;
}

li#lang-ar, li#lang-zh, li#lang-fr,li#lang-ga, li#lang-pl, li#lang-ro, li#lang-ru, li#lang-es {
	padding: 2px 5px;
	background: #EFEFEF;
	border: 1px solid #CCC;
	border-width: 0 1px 1px 0;
}
li#lang-ar a, li#lang-zh a, li#lang-fr a,li#lang-ga a, li#lang-pl a, li#lang-ro a, li#lang-ru a, li#lang-es a {
	width: 16px;
	height: 11px;
	display: block;
	padding: 0;
	border: 0;
	position: relative;
	overflow: hidden;
}
li#lang-ar a span, li#lang-zh a span, li#lang-fr a span,li#lang-ga a span, li#lang-pl a span, li#lang-ro a span, li#lang-ru a span, li#lang-es a span {
	position: absolute;
	width: 100%;
	height: 100%;
}
li#lang-ar a span {
	background: url(/common/images/icons/ar_2.png) left top no-repeat;
}
li#lang-zh a span {
	background: url(/common/images/icons/cn.png) left top no-repeat;
}
li#lang-fr a span {
	background: url(/common/images/icons/fr.png) left top no-repeat;
}
li#lang-ga a span {
	background: url(/common/images/icons/ie.png) left top no-repeat;
}
li#lang-pl a span {
	background: url(/common/images/icons/pl.png) left top no-repeat;
}
li#lang-ro a span {
	background: url(/common/images/icons/ro.png) left top no-repeat;
}
li#lang-ru a span {
	background: url(/common/images/icons/ru.png) left top no-repeat;
}
li#lang-es a span {
	background: url(/common/images/icons/es.png) left top no-repeat;
}

body#ar #content {
	font-size: larger;
}
body#ar #content h1 {
	clear: right;
	padding-top: 15px;
}

p#avonspeaks {
	padding-left: 50px;
	width: 55px;
	height: 100px;
	overflow: hidden;
	position: relative;
}
p#avonspeaks a {
	display: block
	width: 55px;
	height: 100px;
	overflow: hidden;
	cursor: pointer;
}
p#avonspeaks a span {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(/imglibrary/2010/06/201006041504301_th.jpg) left top no-repeat;
}

#shops a img {
	display: block;
}
#shops a {
	display: block;
	margin: 0 0 4px 0;
}

#homeVideo h3 {
	text-align: center;
}
#homeVideo h3 a {
	color: #440d6a;
	text-decoration: none;
}
#homeVideo h3 a:hover, #homeVideo h3 a:focus {
	color: #440d6a;
	text-decoration: underline;
	background: transparent;
}

.video-wrapper {
	float: right;
	margin: 0 0 15px 15px;
	font-style: italic;
	text-align: center;
}
.video-wrapper iframe {
	display: block;
}

/* Digital Revolutionaries */
#revolutionaries {
	clear: both;
	float: right;
	font-size: smaller;
	text-indent: -9999px;
	line-height: 1;
	padding: 25px 0 10px 0;
}
#revolutionaries a {
	color: #ccc;
	display: block;
	width: 91px;
	height: 12px !important;
	background: url(http://www.revolutionaries.ie/siteminder/images/revolutionaries.gif) 0 0 no-repeat;
}
#revolutionaries a:hover, #revolutionaries a:focus, #revolutionaries a:active {
	background: url(http://www.revolutionaries.ie/siteminder/images/revolutionaries.gif) 0 -12px no-repeat;
}